<?xml version="1.0"?>
<ArrayOfModuleParam xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ModuleParam>
    <dll_filename>WpfApplication2.dll</dll_filename>
    <assembly_name>WpfApplication2</assembly_name>
    <class_name>AnalyzeModule</class_name>
  </ModuleParam>
</ArrayOfModuleParam>